## sword-dict-strongs-greek 1.2

=== debian/changelog ===
sword-dict-strongs-greek (1.2-5) unstable; urgency=low

  * Updated to Standards-Version 3.9.6 (no changes needed)
  * Add watch file documenting that upstream does not provide an index
    page.

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 25 May 2015 15:20:48 -0400

sword-dict-strongs-greek (1.2-4) unstable; urgency=low

  * Updated to Standards-Version 3.9.4 (no changes needed).
  * Specify source format as 3.0 (quilt)
  * Clean up some lintian warnings

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 03 Aug 2013 13:17:22 -0400

sword-dict-strongs-greek (1.2-3) unstable; urgency=low

  * Updated to Standards-Version 3.7.3 (no changes needed).
  * Updated to debhelper compatibility level 5.
  * Update maintainer email address.
  * debian/control: Switch Homepage to be a proper control field.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat,  5 Jan 2008 11:52:15 -0500

sword-dict-strongs-greek (1.2-2) unstable; urgency=low

  * Upgraded Suggests on sword-dict-strongs-hebrew to Recommends.

 -- Roberto C. Sanchez <roberto@familiasanchez.net>  Sun, 20 Nov 2005 15:58:25 -0500

sword-dict-strongs-greek (1.2-1) unstable; urgency=low

  * Initial Release.
  * Resolve ITP.  (closes: #338080)

 -- Roberto C. Sanchez <roberto@familiasanchez.net>  Mon,  7 Nov 2005 21:06:35 -0500
