=== debian/control ===
Source: sword-dict-strongs-greek
Section: text
Priority: optional
Maintainer: Roberto C. Sanchez <roberto@connexer.com>
Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=StrongsGreek
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.6

Package: sword-dict-strongs-greek
Architecture: all
Depends: ${misc:Depends}
Recommends: sword-dict-strongs-hebrew
Provides: sword-dict
Enhances: sword-text-kjv, sword-frontend
Description: Strong's Greek Bible Dictionary for SWORD
 Dictionary of Greek Words taken from Strong's Exhaustive Concordance by
 James Strong, S.T.D., LL.D. 1890.
 .
 This package requires a libsword version of at least 1.5.1a to access
 through a SWORD front end.  However, this is not declared as a dependency
 because you may have occasion to install just the text without any sort
 of front end or other interface.
