## sword-dict-strongs-greek 1.2.1

=== debian/changelog ===
sword-dict-strongs-greek (1.2.1-4) unstable; urgency=medium

  * dh_missing fail-missing

 -- Teus Benschop <teusjannette@gmail.com>  Thu, 01 Nov 2018 11:56:44 +0100

sword-dict-strongs-greek (1.2.1-3) unstable; urgency=high

  * debian/control: Multi-Arch: foreign

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 22 Oct 2018 13:13:17 +0200

sword-dict-strongs-greek (1.2.1-2) unstable; urgency=medium

  * debian/control: Update uploaders

 -- Teus Benschop <teusjannette@gmail.com>  Tue, 16 Oct 2018 14:10:46 +0200

sword-dict-strongs-greek (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * debian/control: Updated maintainer email: Closes: #899845
  * debian/control: Updated Vcs-* for Salsa

 -- Teus Benschop <teusjannette@gmail.com>  Fri, 05 Oct 2018 13:50:48 +0200

sword-dict-strongs-greek (1.2-7) unstable; urgency=medium

  * Set maintainer to CrossWire Packaging Team, move /me to uploaders
  * Updated to Standards-Version 4.1.2
  * Update debhelper dependency to >= 9 to match compat level

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 09 Dec 2017 23:45:20 -0500

sword-dict-strongs-greek (1.2-6) unstable; urgency=medium

  * d/control: Bump Standards-Version to 3.9.8
  * d/control: Change Vcs-Git to https
  * d/control: add Vcs-Git and Vcs-Browser
  
 -- Dominique Corbex <dominique@corbex.org>  Sat, 27 May 2017 21:00:28 +0200
