=== debian/control ===
--- 
+++ 
@@ -1,13 +1,19 @@
 Source: sword-dict-strongs-greek
 Section: text
 Priority: optional
-Maintainer: Roberto C. Sanchez <roberto@connexer.com>
+Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
+Uploaders: Roberto C. Sanchez <roberto@debian.org>,
+           Dominique Corbex <dominique@corbex.org>,
+           Teus Benschop <teusjannette@gmail.com>
 Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=StrongsGreek
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9)
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-dict-strongs-greek
+Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-dict-strongs-greek.git
 
 Package: sword-dict-strongs-greek
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: sword-dict-strongs-hebrew
 Provides: sword-dict
