## sword-dict-strongs-greek 3.0

=== debian/changelog ===
sword-dict-strongs-greek (3.0-4) unstable; urgency=medium

  * Team upload.
  * Prevent modifying source files. (Closes: #1045258)

 -- Bastian Germann <bage@debian.org>  Fri, 07 Mar 2025 23:41:22 +0100

sword-dict-strongs-greek (3.0-3) unstable; urgency=medium

  * Team upload.
  * d/watch: Scan new repository with only strongsgreek.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Bastian Germann <bage@debian.org>  Fri, 13 Jan 2023 16:10:03 +0100

sword-dict-strongs-greek (3.0-2) unstable; urgency=medium

  * Team upload.

  [ Bastian Germann ]
  * Fix empty InstallSize (dollar escape)

  [ Roberto C. Sánchez ]
  * Updated to Standards-Version 4.5.1

 -- Roberto C. Sánchez <roberto@debian.org>  Mon, 01 Mar 2021 08:35:39 -0500

sword-dict-strongs-greek (3.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Bastian Germann ]
  * Change upstream source
  * Don't ignore diffs
  * Bump debhelper to v13
  * Add build rule
  * Patch: Use the published module's ID
  * Calculate InstallSize
  * New upstream version 3.0
  * Lintian fixes

 -- Teus Benschop <teusbenschop@debian.org>  Tue, 19 Jan 2021 19:05:38 +0100
