=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Roberto C. Sanchez <roberto@debian.org>,
            Dominique Corbex <dominique@corbex.org>,
            Teus Benschop <teusjannette@gmail.com>
-Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=StrongsGreek
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.2
+Build-Depends: debhelper-compat (= 13), libsword-utils
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-dict-strongs-greek
 Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-dict-strongs-greek.git
