=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build-indep:
	-mkdir -p modules/lexdict/zld/strongsgreek
	tei2mod modules/lexdict/zld/strongsgreek StrongGreek.tei.xml -z z
	cp sword/strongsgreek.conf debian/strongsgreek.conf
	du -bc modules/lexdict/zld/strongsgreek/* | awk 'END{ print "InstallSize="$$1 }' >> debian/strongsgreek.conf
